/*==================================================================================================
  terms and conditions
==================================================================================================*/

/**********BEGIN NEW Styles********/
table.mainShumerBox
{
  width: 100%;
  border-top: 4px #7f99cc solid;
  border-bottom: 4px #7f99cc solid;
  border-left: 1px #7f99cc solid;
  border-right: 1px #7f99cc solid;
  border-collapse: collapse;
  word-break: break-word;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

table.mainShumerBox div
{
  font-size: 12px; /*Needed to override *font-size:11px placed on Lexus pages*/
}
 
table.mainShumerBox td
{
  padding: 5 10 5 10;
  font-size: 12px;
}

td.shumerBoxLeftColumnHeader
{
  text-align: left;
  vertical-align: middle;
  width:32%;
  border: 1px #7f99cc solid;
}

td.shumerBoxRightColumnHeader
{
  text-align: left;
  vertical-align: middle;
  width:68%;
  border: 1px #7f99cc solid;
}
td.shumerBoxLeftColumn
{
  text-align: left;
  vertical-align: top;
  border: 1px #7f99cc solid;
}

td.shumerBoxRightColumn
{
  text-align: left;
  vertical-align: bottom;
  border: 1px #7f99cc solid;
}

.shumerBoxRowHeading
{
  font-weight: bold;
  font-size: 13px;
}

.shumerBoxRowSubHeading
{
  font-size: 12px; /*Needed to override *font-size:11px placed on Lexus pages*/
}

td.shumerBoxLeftColumnHeaderForSubs
{
  text-align: left;
  vertical-align: top;
  border-right: 1px #7f99cc solid;
  border-top: 1px #7f99cc solid;
}

td.shumerBoxRightColumnHeaderForSubs
{
  border-left: 1px #7f99cc solid;
  border-top: 1px #7f99cc solid;
}

td.shumerBoxRightColumnSub
{
  text-align: left;
  vertical-align: top;
  border-left: 1px #7f99cc solid;
}

td.shumerBoxLeftColumnSub
{
  text-align: left;
  vertical-align: top;
  border-right: 1px #7f99cc solid;
}

.subLabelIcon
{
  margin-right: 10px;
}

a.shumerBoxLink
{
  font-size: 12px;
}

#termsConditions div.innerBoxLeft
{
  float: left;
  width: 35%;
  word-wrap: break-word;
}

#termsConditions div.innerBoxLeft2
{
  float: left;
  word-wrap: break-word;
}

#termsConditions div.innerBoxRight
{
  float: left;
  width: 65%; /* only needed because FF doesn't recognize "word-wrap" pre 3.5*/
  word-wrap: break-word;
}

#termsConditions div.innerBoxRight2
{
  float: left;
  word-wrap: break-word;
  width: 90%; /* only needed because FF doesn't recognize "word-wrap" pre 3.5*/
}

/**********END NEW Styles *********/

td.termsConditionsColumnLeft
{
  text-align: right;
  vertical-align: top;
}

td.termsConditionsColumnRight
{
  text-align: left;
  vertical-align: top;
}

div.termsConditionsSubColumnLeft
{
  float: left;
}

div.termsConditionsSubColumnLeftBold
{
  float: left;
  font-weight: bold;
}

div.termsConditionsSubSubColumnLeft
{
  float: left;
  padding-left: 10px;
}

div.termsConditionsSubColumnRight
{
  margin-left: 50%;
}

div.termsConditionsSubSubColumnRight
{
  text-align: left;
}

/* 
  for firefox printing of tables 
*/
p.pbreak {
  page-break-before: always !important;
  page-break-before: auto;
}

.mainApr
{
 font-size: 16pt;
 font-weight: bold;
 line-height: 1;
}

#termsConditions {
	padding: 0px 10px 0px 10px;	
	color: #000!important;
}

#termsConditions .title {
    font-weight: bold;
    font-size: 21px;
}

.contentBoldBigger1 {
	font-size:13px;
	font-weight:bold;
}

@media print {
	#termsButtons {
		display: none;
	}
}

